lang.admin_add_course_form.title = Add course requests
lang.admin_add_course_form.table.select = Select 
lang.admin_add_course_form.table.term =   
lang.admin_add_course_form.table.year = Academic year  
lang.admin_add_course_form.table.time = Roster snapshot taken
lang.admin_add_course_form.submit = List My Courses 
lang.admin_add_course_form.submit_help = Submit 
lang.admin_add_course_form.select_help = Select a roster  
lang.admin_add_course_form.closewindow = Close this window 

lang.admin_add_course_form.not_for_combined_sections <<EOM
     <b>Please do NOT use this program if you want to have two or more sections combined into 
     a single Manhattan classroom.</b> Contact the Manhattan administrators if
     you want to combine sections into a single classroom!
EOM

lang.admin_add_course_form.select_one_division = You must select a roster. 

lang.admin_add_course_form.no_roster_available <<EOM
   There's no student roster data to work with at this time.  (This may be because it is too far from the 
   start of the next semester.) Either try again later, or contact the Manhattan administrators.
EOM

